
:root{
    --main-color: #0D8DD3;
    --font-color:#262626;
}
.wrapper{
    width: 1200px;
    margin: 0 auto;
}

@media screen and (max-width: 1200px){
    .wrapper {
/*        padding-left: 10px;
        padding-right: 10px;*/
    }
}


html{
    height: 100%;
}
body{
/*    width: 1200px;*/
    width: 100%;
    min-width: 1200px;
    padding-top: 92px;
/*    overflow-x: hidden;*/
    color: var(--font-color);
    opacity:1;
    background: url("/static/v2/img/overall3.jpg");
}



header{
    width: 100%;
    position: fixed;
    top: 0;
    height: 90px;
    z-index: 999;
    /*box-shadow: 0 2px 10px 0 rgba(0,0,0,.1);*/
}
.header-back{
    background: var(--main-color);
    width: 100%;
    height: 90px;
    position: absolute;
    z-index: 0;
    overflow: hidden;
    border-bottom: 10px solid #0E79BE;
    transition: .15s linear;
}
.index-header .header-back{
    height: 136px;
    transform: skewY(
            -2deg
    )translateY(-75px);
}

.header-main{
    width: 1200px;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    z-index: 10;
}

.header-logo{
    float:left;
    width: 256px;
    opacity:1;
    transition: .2s linear;
    transform: translateY(0px);
}

.index-header .header-logo{
    width: 213px;
    transform: translateY(0px);

}

@-webkit-keyframes fadeInOut {
    0% {
        opacity:0;
    }
    75% {
        opacity:1;
    }
}
.header-logo {
    -webkit-animation-name: fadeInOut;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-duration: 1s;
    -webkit-animation-direction: normal;
}

.header-nav{
    float:right;
}

.index-header .offside-check{
    background: #FFF;
    color: #262626;
}

.index-header{

}

.header-nav .nav-item a{
    color: #fff;
    font-size: 14px;
}

.header-nav .nav-item .online-product{
    background-color: #fff;
    color: var(--main-color);
    padding: 6px 30px;
    border-radius: 20px;
    font-size: 14px;
}

.index-header .header-nav .nav-item a{
    color: #000;
}

.index-header .header-nav .nav-item .online-product{
    background-color: var(--main-color);
    color: #fff;

}

.header-nav .nav-item{
    float:left;
    font-size: 14px;
    text-align: center;
}

.header-nav .nav-item:after{
    content: "/";
    margin-left: 14px;
    margin-right: 14px;
    color: #fff;
}

.index-header .header-nav .nav-item:after{
    color: #000;
}

.header-nav .nav-item:last-child:after,.header-nav .nav-item:nth-last-child(2):after{
    content: "";
    margin-right: 0;

}
.nav-main{
    float:left;
    transform: translateY(0px);
    transition: .2s linear;
}

.index-header .nav-main{
    transform: translateY(10px);
}

.nav-btn{
    float:left;
}
.header-nav-shop-btn{
    background-color: #fff;
    color: var(--main-color);
    padding: 8px 40px;
    border-radius: 20px;
    font-size: 15px;
}



.header-conceal{
    color: #fff;
    font-size: 12px;
    text-align: right;
    margin-bottom: 14px;
}
.index-header .header-conceal{
    margin-bottom: 30px;
}
.header-conceal span{
    display: flex;
    align-items: center;
    justify-content: flex-end;

    padding-right: 20px;
}


.index-header .header-conceal{
    color: #fff;

}





footer{
    position: relative;
    /*margin-top: 100px;*/
    padding-top: 105px;
    height: 480px;
    overflow: hidden;


}

.footer-backage{
    background: url("/static/v2/img/bg7.jpg") no-repeat;
    background-position-y: -40px;
    background-size: cover;
    border-top: 10px solid #0E79BE;
    width: 100%;
    position: absolute;
    top: 0;
    height: 790px;
    transform: skewY(
            3deg
    )translateY(60px);
}

.footer-main{
    width: 1400px;
    margin: 0 auto;
    position: relative;
}
@media screen and (max-width: 1400px) {
    .footer-main{
        width: 1200px;
        margin: 0 auto;
        position: relative;
    }
}

.footer-main .hand{
    float:left;
/*    border-right: 1px solid #fff;*/
    margin-right: 45px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;
    position: absolute;
    left: 30px;
    top: 50%;
    transform: translateY(-50%);
}

.footer-main .towards{
    float:right;
    margin-top: 15px;
    width: 865px;
}

.footer-nav{
    display: flex;
    margin-bottom: 30px;
}

.footer-nav-item{
    float:left;
    margin-right: 55px;
    align-self: center;
    font-size: 14px;
}

.footer-nav-item a{
    color: #fff;
}

.footer-nav-item:last-child{

    background: #FFFFFF;
    border-radius: 22px;
    text-align: center;
    padding: 8px 40px;
    margin-right: 0;
}
.footer-nav-item:last-child a{
    color: #0E79BE;
}

.footer-security{
    color: #fff;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 10px;

    margin-top: 30px;
    padding: 20px 40px;

}

footer .statement{
    color: #fff;
    font-size: 12px;
    line-height: 25px;
    margin-top: 10px;
    padding-bottom: 10px;
}

footer .statement-border{
    border-bottom: 1px solid #47AFE8;
}

.copyright{
    color: #fff;
    text-align: center;
    font-size: 12px;
    margin-top: 35px;
    padding-bottom: 5px;
    position: absolute;
    left: 24px;
    bottom: 15px;
}



.left-main{
    width: 846px;
    margin-top: 28px;
    float:left;
    position: relative;
}

.left-side{
/*    width: 846px;

    float:left;
    margin-right: 20px;*/
    border: 1px solid #F5F5F5;
    border-radius: 20px;
    background: #fff;
    overflow: hidden;
}

.right-side{
    /*    height: 1000px;*/
    width: 300px;
    float: right;
    margin-top: 210px;
}

.breadcrumb-main{
    position: relative;
    z-index: 3;
}
.breadcrumb{
    position: absolute;
    left: 0;
    top: 6px;
    font-size: 12px;
}

.breadcrumb li{
    display: inline-block;
}

.breadcrumb .active{
    color: var(--main-color);
}

.breadcrumb > li + li:before {
    color: #CCCCCC;
    content: "/ ";
    padding: 0 5px;
}



.left-header{
    height: 80px;
    position: relative;
    border-bottom: 1px solid #E6E6E6;
}

.left-header .left-header-title{
    font-size: 20px;
    font-weight: 500;
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
}

.left-main .master{
    background: #fff;
    width: 100%;
}
.main{
    position: relative;
    padding-left: 10px;
    margin-top: 10px;
}

.right-main-ab{
    position: absolute;
    right: -4px;
    bottom: 0;
}

.right-holder{
    position: relative;
}

.right-resent{
    position: absolute;
    top: 10px;
    left: 24px;
    display: flex;

}
.right-resent .p-1{
    color: #fff;
    float:left;
    align-self: center;

}
.right-resent .p-1 i{
    font-size: 28px;
}

.right-resent .p-2{
    color: #fff;
    font-size: 14px;
    width: 358px;
    float:left;
    margin-left: 10px;
}

.sub-right{
    position: fixed;
    width: 100%
}

.right-main-ab .sub-right{
    position: unset;
}



.right-main-ab img{
    width: 100%;
    display: block;
}




.tips-main{
    border-radius: 10px!important;

}
.info-tips-skin{
    text-align: center;
    /*width: 200px;*/
    /*padding-bottom: 20px;
    padding-left: 25px;
    padding-right: 25px;*/
    padding: 20px 25px;

}
.info-tips-skin .error{
    color: #ff3a3a;
}
.info-tips-skin .success{
    color: var(--main-color);
}
.info-tips-skin .iconfont{
    font-size: 50px;
}

.info-tips-skin .text{
    font-size: 18px;
    margin-bottom: 8px;
    padding-right: 10px;
    padding-left: 10px;
}

.info-tips-skin .success-text{
    color: var(--main-color);
}
.info-tips-skin .error-text{
    color: #ff3a3a;
}

.info-tips-skin .sub-text{
    color: #333;
    font-size: 14px;
}
.info-tips-skin .btn-box{



}
.info-tips-skin .btn-box a{

    line-height: 30px;
    background-color: #f8ba01;
    display: inline-block;
    width: 100%;
    color: #fff;
}

.page-theme{
    position: relative;
    height: 487px;
    width: 100%;
    z-index: 2;
}

.page-theme-viagra{
    width: 100%;
    height: 230px;
    background: url("/static/v2/img/viagra-x.png") no-repeat;
    position: absolute;
    background-size: cover;
    top: 40px;
    z-index: 2;
}

.page-theme .cylinder{
    width: 90%;
    height: 340px;
    //background: #0D8DD3;
    background: url("/static/v2/img/ht.jpg") no-repeat;
    background-size: cover;
    border-radius: 170px 0px 0px 170px;
    position: absolute;
    right: 0;
    top: 112px;
    z-index: 0;
}

.cylinder-content{
    position: relative;
    height: 100%;
    width: 100%;
}

.theme-info{
    text-align: center;
    width: 200px;
    position: absolute;
    z-index: 10;
    left: 235px;
    bottom: 100px;
    color: #fff;
    min-height: 96px;

}
.theme-info-title{
    font-size: 28px;
    font-weight: 500;
}

.theme-info-line{
    height: 3px;
    width: 200px;
    background: #fff;
    margin-top: 10px;
    margin-bottom: 10px;
}

.theme-banner-main{
    position: relative;
    z-index: 2;
}

.theme-banner{
    width: 496px;
    height: 680px;
    position: absolute;
    right: 0;

}

.theme-banner img{
    width: 100%;
    clip-path: polygon(0px 0,calc(100% - 0px) 0, 100% 0px,100% calc(100% - 0px), calc(100% - 0px) 100%,141px 100%, 0 calc(100% - 165px),0 20px);

}


.broadside-row{
    margin-bottom: 30px;
}


.broadside-title{
    width: 104px;
    height: 32px;
    font-size: 16px;
    color: #fff;
    background: var(--main-color);
    border-radius: 10px 10px 0px 0px;
    text-align: center;
    line-height: 32px;
}

.broadside-content{
    background: #FFFFFF;
    border: 1px solid #E6E6E6;
    border-top: 2px solid var(--main-color);
    padding: 15px 20px;
}

.broadside-content .broadside-news-item{
    font-size: 14px;
    border-bottom: 1px solid #E6E6E6;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    color: #999;
}
.broadside-content .broadside-news-item:last-child{
    margin-bottom:0;
    padding-bottom:0;
    border: none;

}
.broadside-content .broadside-news-item a{
    color: #999;
}

.broadside-icons{
    width: 100%;
    margin-top: 20px;
}

.broadside-icons img{
    width: 100%;
    margin-bottom: 16px;
    border-radius: 10px;
}